# __gnu_profile::__stack_hash Class Reference

Hash function for summary trace using call stack as index. More...

List of all members.

## Public Member Functions

- size_t operator() (const __stack_t __s) const
- bool operator() (const __stack_t __stack1, const __stack_t __stack2) const

## Detailed Description

Hash function for summary trace using call stack as index.

Definition at line 101 of file profiler_node.h.

The documentation for this class was generated from the following file:

- profiler_node.h